maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Overview

The following is the distribution management information used by this project.

### Repository - sonatype-repo

https://oss.sonatype.org/service/local/staging/deploy/maven2

### Snapshot Repository - sonatype-repo

https://oss.sonatype.org/content/repositories/snapshots

### Site - google-project

svn:https://bsc-documentation-repo.googlecode.com/svn/trunk/maven-annotation-plugin/site